<language>
	<AlertBox 			
		ErrorTitle		= "エラー!!!" 
		WarningTitle		= "警告..." 
		InfoTitle		= "I情報..." />
	<MetadataService	
		ServiceNotFound		= "無効なメタデータサービス: {url}."	
		InvalidResultFormat	= "無効なメタデータフォーマット{newline}結果を見る" />
	<DataService		
		ServiceNotFound		= "無効なデータサービス: {url}."		
		InvalidResultFormat	= "無効なデータフォーマット.{newline}結果を見る" />
	<ExportService		
		ServiceNotFound		= "無効なエクスポートサービス: {url}."		
		InvalidResultFormat	= "無効なエクスポートフォーマット.{newline}結果を見る" />
	<Language			
		FileNotFound		= "ファイルが見つかりません: {url}."					
		InvalidResultFormat	= "無効な言語ファイルフォーマット.{newline}結果を見る" />
	<Stylesheet			
		FileNotFound		= "ファイルが見つかりません: {url}."					
		InvalidResultFormat	= "無効なスタイルシートフォーマット.{newline}結果を見る" />
	<Query				
		Invalid			= "無効なクエリ"								
		NoData			= "結果にデータがありません" />
	<boxFilters			
		title			= "フィルタをここにドラッグ"				
		tooltip			= "フィルタをここにドラッグ" />
	<boxMeasures		
		title			= "測定:"				
		tooltip			= "測定メニュー" /> 
	<boxColumns			
		title			= "列をここへドラッグ"				
		tooltip			= "列をここへドラッグ"	/> 
	<boxRows			
		title			= "行をここへドラッグ"					
		tooltip			= "行をここへドラッグ" />
	<grid 				
		totalLabel		= "総計"	
		subtotalLabel		= "'{parentValue}'合計" 
		cellTooltip		= "Row:{tab}{tab}{rowDimension} '{rowValue}'{newline}Column:{tab}{colDimension} '{colValue}'{newline}測定:{tab}{measure}{newline}Value:{tab}{tab}{value}" 
		measureTooltip		= "測定'{measure}'"
		headerTooltip		= "{dimension} '{value}'" 
		dimPopupTooltip		= ""
		mesPopupTooltip		= "" />
	<aggregators
		sum			= "合計"
		average			= "平均"
		count			= "個数"
		minimum			= "小数値"
		maximum			= "最大値" />
	<popup
		applyTooltip 		= "開始"
		cancelTooltip 		= "キャンセル"
		allTooltip 		= "すべて"
		noneTooltip 		= "なし"
		invertTooltip 		= "インバート" /> 
	<contextMenu
		reload 			= "リロード"
		refresh 		= "リフレッシュ"
		restoreDefaultView 	= " デフォルト表示の復元"
		exportXML 		= "XMLにエクスポート"
		exportHTML 		= "ＨＴＭＬにエクスポート"
		exportXLSX 		= "ＸＬＳＸにエクスポート"
		exportPDF 		= "ＰＤＦにエクスポート" /> 
</language>